Support » Plugin: Widget Settings Importer/Exporter » [Plugin: Widget Settings Importer/Exporter] Unable to import when site requires password authorizati

Viewing 1 replies (of 1 total)
  • Plugin Author Kevin Langley

    (@kevinlangleyjr)

    Thanks for pointing this out! I just released a new version (0.2) this morning that fixes that issue.

Viewing 1 replies (of 1 total)
  • The topic ‘[Plugin: Widget Settings Importer/Exporter] Unable to import when site requires password authorizati’ is closed to new replies.